hfranck

Members
  • Content count

    1
  • Joined

  • Last visited

About hfranck

  • Rank
    Forum Newbie
  1. Hello, I have a question : are FusionWidgets, and particulary Gauge Components, supported mxml and action script 3 (I'm using sdk 3.3) ? If yes, which version of FusionWidgets is required ? And how to obtain his download and support ? Thanks.